<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.parsing.ui">
    <module_version install_time="1415653599240" last="true" origin="installer" specification_version="1.10.1">
        <file crc="1714928911" name="config/Modules/org-netbeans-modules-parsing-ui.xml"/>
        <file crc="1473724660" name="modules/locale/org-netbeans-modules-parsing-ui_ja.jar"/>
        <file crc="3217825681" name="modules/locale/org-netbeans-modules-parsing-ui_pt_BR.jar"/>
        <file crc="3848605017" name="modules/locale/org-netbeans-modules-parsing-ui_ru.jar"/>
        <file crc="201137897" name="modules/locale/org-netbeans-modules-parsing-ui_zh_CN.jar"/>
        <file crc="2445951616" name="modules/org-netbeans-modules-parsing-ui.jar"/>
    </module_version>
</module>
